/** 
 * The Coffee Club Theme
 *
 * Form Styling
 */
    

/* FIELDSETS
---------------------------------------- */
fieldset { border: 0; }

/* ACTION BUTTONS
---------------------------------------- */
.Actions {
    clear: both;
    margin-top: 10px;
}

input.action {
	padding: 15px;
	font-size: 14px;	
	font-family: 'Amaranth', sans-serif;
	background: #123A5D;
	border: none;
	color: #fff;
	background-color: #56BAAA;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
	background: #56BAAA ;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}

.field {
    clear: both;
    width: 480px;
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
}

.checkbox label {
	width: auto;
	float: none;
	display: inline;
	margin: 0;
}

.checkbox input {
	margin:5px 0 0 115px;
	vertical-align: text-bottom;
}

	
/* INPUT BOXES
---------------------------------------- */

input.text, textarea, select {
	width: 100%;
    padding: 15px;
    color: #666666;
    font-size: 14px;
    border: 1px solid #EDEDED;
	background-color: #EBECED;
	box-sizing: border-box;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

/* select { width: 312px !important; } */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

textarea {
    font-family: Verdana, Tahoma, sans-serif;
    float: left;
    border: 1px solid #EDEDED;
}
input:focus span, textarea:focus span {
    border: 1px solid #024E76;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}


/* SELECT DROPDOWN
---------------------------------------- */

/* select {
	width: 362px;
} */

/* LABELS
---------------------------------------- */
label {
 	display: block;
	float: left;
	width: 115px;
	margin: 3px 3px -6px 0;
	color: #4D4D4D;
	
}

label.right {
	display:inline;
}



/* OPTION GROUP
---------------------------------------- */
optgroup {
    padding: 0 0 0 5px;
}

optgroup option{
    padding: 0 0 0 5px;
}

option.featured {
    font-weight: bold;
}

/* CHECKBOXES
---------------------------------------- */


/* ERRORS
---------------------------------------- */
        .message {
            padding: 4px 0 10px 40px;
            color:#EC1C24;
			background: url(../images/icon-warning.gif) no-repeat;
        }

        .icon-warning {
            float:left;
            margin: -5px 10px 0px 0px;
        }

        input.error,
		select.error,
		textarea.error,
		ul.error,
		form div.error input,
		form div.error select,
		form div.error textarea	{
                border: 1px solid #EC1C24 !important;
        }

		form div.error label {
			color: #EC1C24
		}
        
        label.error {
            display: none !important;
        }

/* MISC
---------------------------------------- */

form h2 {
	border-top: 1px solid #E8E6E6;
	margin-top: 1em;
	padding-top: 1em;
}

form h2:first-child {
	border-top: none;
	padding-top: 0;
	color:#9CAF0E;
}

form span.file {
	position: absolute;
	display: block;     
	left: 365px;
	z-index: 2;
    margin-top:-25px;
}

form span.file input.text {
	width: 273px;
}

form span.file img {
	margin-left: 5px;
	margin-top: -1px;
}

.column-1 {
    float: left;
    width: 225px;
}

.column-2 {
    float: right;
	margin-right: 3px;
}

.column-1 .text,
.column-2 .text,
.column-1 select,
.column-2 select {
    width: 95px;
}

.column-2 label {
    width: 120px;
    text-align: right;
    margin-right: 5px;
}

.long
{
     width:  100%;
}

.long textarea {
    width: 100%;
    height: 50px;
    float: none;
}

.long label {
    float: none;
    padding: 0 0 5px 0;
}

.required-row,
.privacy-policy {
    margin: 0 18px 0 0;
    font-size: 80%;
    line-height: normal;
	display: none;
}

#MemberLoginForm_LoginForm {
	margin-top: 50px;
}

#ForgotPassword {
	margin: 10px 0 0 115px;
}

/* Hide the honey pots */
form #URL {display: none;}